<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_gravity="center"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:minHeight="@dimen/list_item_height">

    <ImageView
        android:layout_gravity="center_vertical"
        android:id="@+id/file_folder_icon"
        android:layout_width="@dimen/list_item_height"
        android:layout_height="@dimen/list_item_height" />

    <TextView
        android:textColor="@color/text_color"
        android:layout_gravity="left|center_vertical|center_horizontal|center"
        android:id="@+id/file_folder_name"
        android:paddingLeft="@dimen/list_item_text_padding_left"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />

    <ImageView
        android:layout_gravity="right|center_vertical|center_horizontal|center"
        android:id="@+id/browse_folder"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />
</FrameLayout>
